## eiciel 0.9.7

=== debian/changelog ===
eiciel (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/02-gio.patch
    - Removed, merged upstream.
  * debian/patches/03-no-libgnomeui.patch
    - Removed, merged upstream.
  * debian/patches/01-fix-gettext-translations.patch
    - Fix gettext translations by using dgettext and specifying the correct
      domainname.
  * debian/patches/02-de-po.patch
    - Update and complete German translation.
  * debian/rules
    - Remove de.gmo on clean and rebuild it on build.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 Jun 2010 02:38:02 +0200

eiciel (0.9.6.1-4) unstable; urgency=low

  * debian/control
    - Build-Depend on autopoint instead of cvs. Closes: #572466
    - Bump Standards-Version to 3.8.4. No further changes.
    - Drop Build-Depends on libgnomevfs2-dev.
    - Drop Build-Depends on libgnomeui-dev.
    - Add Build-Depends on dh-autoreconf.
  * Switch to source fromat 3.0 (quilt)
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * debian/patches/01-makefile_am.patch
    - Drop this patch. Specifying all libraries manually is too cumbersome and
      error prone. Removing this patch also fixes the build failures with
      binutils-gold. Closes: #554321
  * Use dh-autoreconf to update the build system instead of doing it manually.
  * debian/patches/03-no-libgnomeui.patch
    - Remove dependency on libgnomeui. For showing the application
      documentation, libgnome is sufficient.

 -- Michael Biebl <biebl@debian.org>  Fri, 28 May 2010 03:30:13 +0200

eiciel (0.9.6.1-3) unstable; urgency=low

  * debian/control
    - Wrap Build-Depends.
    - Bump Standards-Version to 3.8.1. No further changes.
    - Bump Build-Depends on debhelper to (>= 7).
  * debian/compat
    - Bump debhelper compat level to 7.

 -- Michael Biebl <biebl@debian.org>  Wed, 08 Apr 2009 12:45:20 +0200

eiciel (0.9.6.1-2exp1) experimental; urgency=low

  * debian/control
    - Build against libnautilus-extension-dev from experimental.
    - Add Build-Depends on cvs. Apparently autopoint (part of gettext, called
      by autoreconf) needs it.
  * debian/rules
    - Run "autoreconf -vfi" instead of calling libtoolize et al. individually.
      Closes: #506563
  * debian/patches/02-gio.patch
    - Port eiciel to GIO to get rid of the GnomeVFS dependency.
      Thanks to Andreas Henriksson for the patch.
  * debian/patches/01-makefile_am.patch
    - Drop gnomevfs-2 from LDFLAGS.

 -- Michael Biebl <biebl@debian.org>  Sat, 06 Dec 2008 12:39:08 +0100

eiciel (0.9.6.1-2) unstable; urgency=low

  * debian/control
    - Bump Standards-Version to 3.8.0, no further changes.
    - Add Vcs-* fields.
  * Switch patch system to quilt.

 -- Michael Biebl <biebl@debian.org>  Sat, 25 Oct 2008 00:47:07 +0200

eiciel (0.9.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/02-gcc43_includes.patch
    - Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Apr 2008 11:03:32 +0200

eiciel (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/rules
    - Don't hardcode the nautilus extension directory but let pkg-config
      figure out the correct path. Closes: #475231

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Apr 2008 20:15:57 +0200

eiciel (0.9.5.1-2) unstable; urgency=low

  * debian/control
    - Bump Standards-Version to 3.7.3. No further changes required.
    - Add ${misc:Depends}.
  * debian/patches/02-gcc43_includes.patch
    - Add missing includes to fix FTBFS with GCC 4.3.
  * debian/copyright
    - Add a valid copyright notice.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Mar 2008 20:49:56 +0100

eiciel (0.9.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/02-desktop_entry_categories.patch
    - Removed, merged upstream.
  * debian/patches/03-gnome_app.patch
    - Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Oct 2007 07:43:57 +0200

eiciel (0.9.4-4) unstable; urgency=low

  * debian/patches/03-gnome_app.patch
    + Make eiciel a proper GNOME app and use gnome_help_display() to show the
      application documentation. Closes: #443829
  * debian/patches/01-makefile_am.patch
    + Link against libgnomeui-2.
  * debian/control
    + Use the new "Homepage:" field to specify the upstream URL.
    + Add a Build-Depends on libgnomeui-dev. 

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Oct 2007 00:00:16 +0200

eiciel (0.9.4-3) unstable; urgency=low

  * debian/menu
    + Updated to new menu hierarchy.
      Change section to Applications/File Management.
  * debian/patches/02-desktop_entry_categories.patch
    + Fix the Categories of the eiciel desktop entry.

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Aug 2007 16:55:28 +0200

eiciel (0.9.4-2) unstable; urgency=medium

  * debian/control
    + Add explicit Build-Depends on libgnome2-dev and libgnomevfs2-dev to fix
      a FTBFS bug. Closes: #422797

 -- Michael Biebl <biebl@debian.org>  Tue, 08 May 2007 15:00:34 +0200

eiciel (0.9.4-1) unstable; urgency=low

  * New upstream release.
    + Improves compatibility with file systems implemented using FUSE (like
      fusedav). Closes: #398100
  * debian/patches/eiciel_desktop.diff
    + Removed, fixed upstream.
  * debian/patches/gettext.diff
    + Removed, fixed upstream.
  * debian/control
    + Add "Enhances: nautilus" as we ship a nautilus extension.

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Nov 2006 22:23:36 +0100

eiciel (0.9.2-3) unstable; urgency=low

  * Update maintainer email address to biebl@debian.org.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Oct 2006 19:54:16 +0200

eiciel (0.9.2-2) unstable; urgency=medium

  * Added patch gettext.diff which updates po/Makefile.in.in for
    autoconf-2.60. Closes: #386437

 -- Michael Biebl <biebl@teco.edu>  Thu,  7 Sep 2006 19:32:46 +0200

eiciel (0.9.2-1) unstable; urgency=low

  * New upstream release.

