=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_DH_MAKESHLIBS_ARGS_eiciel := -Xlibeiciel-nautilus
DEB_INSTALL_DOCS_eiciel := -XNEWS

clean::
	rm -f po/de.gmo

build/eiciel::
	make -C po de.gmo

binary-install/eiciel::
	rm -f $(CURDIR)/debian/eiciel/usr/lib/nautilus/extensions-*/*.a
	rm -f $(CURDIR)/debian/eiciel/usr/lib/nautilus/extensions-*/*.la
