## eiciel 0.9.8

=== debian/changelog ===
eiciel (0.9.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-fix-gettext-translations.patch
    - Removed, fixed upstream.
  * debian/patches/02-de-po.patch
    - Removed, merged upstream.
  * debian/gbp.conf
    - Use bzip2 compression so we no longer need to repack the upstream
      tarball.
  * debian/rules
    - An up-to-date German translation is available from the upstream tarball
      so remove the rules to rebuild it.

 -- Michael Biebl <biebl@debian.org>  Thu, 24 Jun 2010 15:45:43 +0200
