=== debian/watch ===
version=3
http://rofi.pinchito.com/eiciel/download/eiciel-([\.\d]*)\.tar\.bz2
