## eiciel 0.9.8.1

=== debian/changelog ===
eiciel (0.9.8.1-3ubuntu0.14.04.1) trusty; urgency=medium

  * Add participant filtering in the main window. (LP: #1361217)

 -- Dariusz Gadomski <dariusz.gadomski@canonical.com>  Fri, 26 Sep 2014 09:17:05 +0200

eiciel (0.9.8.1-3build1) precise; urgency=low

  * Rebuild with libnautilus-extension1a. 

 -- James Page <james.page@ubuntu.com>  Fri, 09 Dec 2011 16:37:53 +0000

eiciel (0.9.8.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2011 21:23:29 +0200

eiciel (0.9.8.1-2) experimental; urgency=low

  * Build for GNOME 3
    - Drop Build-Depends on libgnome2-dev.
    - Bump Build-Depends on libnautilus-extension-dev to (>= 3.0.0).
    - Replace Build-Depends on libgtkmm-2.4-dev with libgtkmm-3.0-dev.
    - Update --with-gnome-version configure flag in debian/rules.

 -- Michael Biebl <biebl@debian.org>  Mon, 11 Jul 2011 17:33:27 +0200

eiciel (0.9.8.1-1) unstable; urgency=low

  * New upstream release.
  * Switch from cdbs to dh
    - Drop Build-Depends on cdbs.
    - Bump Build-Depends on debhelper for override targets.
    - Convert debian/rules to dh.
    - Add debian/eiciel.docs.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8 and update build dependency
    accordingly.
  * debian/rules: Build for GNOME 2.
  * debian/watch: Update download URL.

 -- Michael Biebl <biebl@debian.org>  Mon, 11 Jul 2011 16:58:08 +0200
