=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: eiciel
 Section: gnome
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs,
- debhelper (>= 7),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 8),
  automake,
  autoconf,
  libtool,
  autopoint,
  libacl1-dev,
  libattr1-dev,
- libgtkmm-2.4-dev,
- libnautilus-extension-dev (>= 2.22),
- libgnome2-dev,
+ libgtkmm-3.0-dev (>= 3.0.0),
+ libnautilus-extension-dev (>= 3.0.0),
  pkg-config,
  dh-autoreconf
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/users/biebl/eiciel.git
 Vcs-Browser: http://git.debian.org/?p=users/biebl/eiciel.git;a=summary
 Homepage: http://rofi.pinchito.com/eiciel/
