=== debian/watch ===
version=3
http://rofi.roger-ferrer.org/eiciel/download/eiciel-([\.\d]*)\.tar\.bz2
