## eiciel 0.9.9

=== debian/changelog ===
eiciel (0.9.9-1build1) wily; urgency=medium

  * No-change rebuild against libatkmm-1.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 18:15:03 +0000

eiciel (0.9.9-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Aug 2014 15:02:46 +0200

eiciel (0.9.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Jul 2014 06:00:07 +0200

eiciel (0.9.8.2-2) unstable; urgency=medium

  * Stop shipping a menu file.

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Feb 2014 00:04:51 +0100

eiciel (0.9.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.5. No further changes.
  * Update Homepage: URL.
  * Update debian/copyright using the machine-readable copyright format 1.0.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Feb 2014 01:04:21 +0100
