=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
  automake,
  autoconf,
  libtool,
@@ -14,10 +14,10 @@
  libnautilus-extension-dev (>= 3.0.0),
  pkg-config,
  dh-autoreconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/users/biebl/eiciel.git
 Vcs-Browser: http://git.debian.org/?p=users/biebl/eiciel.git;a=summary
-Homepage: http://rofi.pinchito.com/eiciel/
+Homepage: http://rofi.roger-ferrer.org/eiciel/
 
 Package: eiciel
 Architecture: any
