## eiciel 0.9.11

=== debian/changelog ===
eiciel (0.9.11-3) unstable; urgency=medium

  * Bump debhelper compat level to 10.
  * Bump Build-Depends on libnautilus-extension-dev to (>= 3.21.92-3~) to
    ensure we have a version with multiarch support.
  * Fix watch file.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2016 02:51:30 +0200

eiciel (0.9.11-2) unstable; urgency=medium

  * Fix watch file.
  * Run wrap-and-sort -at.
  * Use https:// to access the upstream homepage.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Mar 2016 20:01:57 +0100

eiciel (0.9.11-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Sep 2015 01:24:49 +0200

eiciel (0.9.10-1) unstable; urgency=medium

  * New upstream release.
  * Move package to collab-maint.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Mon, 31 Aug 2015 22:52:18 +0200
