=== debian/control ===
Source: eiciel
Section: gnome
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               libacl1-dev,
               libattr1-dev,
               libgtkmm-3.0-dev (>= 3.0.0),
               libnautilus-extension-dev (>= 3.21.92-3~),
               libtool,
               pkg-config,
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/collab-maint/eiciel.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/eiciel.git
Homepage: https://rofi.roger-ferrer.org/eiciel/

Package: eiciel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: nautilus,
            yelp,
Enhances: nautilus,
Description: graphical editor for POSIX ACLs and extended user attributes
 A graphical tool to manipulate POSIX ACLs and extended user attributes for
 the GNOME environment. It integrates nicely into the Nautilus file manager
 but also features a standalone application.
