## eiciel 0.9.12.1

=== debian/changelog ===
eiciel (0.9.12.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:59 +0100

eiciel (0.9.12.1-1) unstable; urgency=medium

  * New upstream version 0.9.12.1
  * Drop debian/patches/Fix-Keywords-in-desktop-file.patch, fixed upstream

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Jan 2018 00:00:54 +0100

eiciel (0.9.12-1) unstable; urgency=medium

  * New upstream version 0.9.12
  * Fix Keywords in desktop file

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Jan 2018 00:14:25 +0100

eiciel (0.9.11-4) unstable; urgency=medium

  * Set Rules-Requires-Root to no
  * Update Vcs-* to point to salsa.debian.org (gitlab)
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat level to 11

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jan 2018 20:13:18 +0100
