## eiciel 0.9.13

=== debian/changelog ===
eiciel (0.9.13-1) unstable; urgency=medium

  * New upstream version 0.9.13
  * Update Build-Depends as per configure.ac
  * Rebase patches
  * Make no-patch-numbers the default for gbp pq
  * Add missing files to dist tarball

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Aug 2020 18:54:34 +0200

eiciel (0.9.12.1-3) unstable; urgency=medium

  * Avoid C++ name mangling for Nautilus extension symbols (Closes: #960082)
  * Don't hardcode pkg-config in configure.ac (Closes: #923108)

 -- Michael Biebl <biebl@debian.org>  Sun, 17 May 2020 14:17:36 +0200

eiciel (0.9.12.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Michael Biebl ]
  * Replace deprecated attr/xattr.h with sys/xattr.h (Closes: #953920)
  * Bump Standards-Version to 4.5.0
  * Switch to debhelper-compat 12
  * Use --disable-static instead of building a static library and removing it
    later

 -- Michael Biebl <biebl@debian.org>  Sat, 14 Mar 2020 21:29:15 +0100
