=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: gnome
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libacl1-dev,
                libattr1-dev,
                libgtkmm-3.0-dev (>= 3.0.0),
+               libglibmm-2.4-dev (>= 2.50.0),
                libnautilus-extension-dev (>= 3.21.92-3~),
                libtool,
                pkg-config,
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/eiciel.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/eiciel.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/eiciel.git
+Vcs-Browser: https://salsa.debian.org/debian/eiciel
 Homepage: https://rofi.roger-ferrer.org/eiciel/
 
 Package: eiciel
