=== debian/watch ===
version=3
https://rofi.roger-ferrer.org/eiciel/download/ .*/eiciel-([\.\d]*)\.tar\.bz2
