## eiciel 0.9.13.1

=== debian/changelog ===
eiciel (0.9.13.1-1) unstable; urgency=medium

  * New upstream version 0.9.13.1
  * Rebase patches
  * Bump Standards-Version to 4.6.0
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse
  * Bump debhelper-compat to 13
  * Fix encoding of AUTHORS file to be UTF-8

 -- Michael Biebl <biebl@debian.org>  Thu, 26 Aug 2021 11:45:57 +0200
