=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libacl1-dev,
                libattr1-dev,
                libgtkmm-3.0-dev (>= 3.0.0),
@@ -10,7 +10,7 @@
                libnautilus-extension-dev (>= 3.21.92-3~),
                libtool,
                pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/eiciel.git
 Vcs-Browser: https://salsa.debian.org/debian/eiciel
