## eiciel 0.10.0~rc2

=== debian/changelog ===
eiciel (0.10.0~rc2-1) unstable; urgency=medium

  * New upstream version 0.10.0~rc2
    - Port to gtk(mm)4 and nautilus 43 (Closes: #1017536)
    - Build system switched to meson
  * Update Build-Depends as per meson.build
  * Drop obsolete dh overrides
  * Drop compression = bzip2 from gbp.conf
  * Drop patches that are outdated or have been merged upstream
  * Stop installing README
  * Bump Standards-Version to 4.6.1
  * Enable all hardening build flags

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2022 20:13:38 +0200
