=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               itstool,
                libacl1-dev,
                libattr1-dev,
-               libgtkmm-3.0-dev (>= 3.0.0),
-               libglibmm-2.4-dev (>= 2.50.0),
-               libnautilus-extension-dev (>= 3.21.92-3~),
-               libtool,
+               libgtkmm-4.0-dev (>= 4.6),
+               libglibmm-2.68-dev (>= 2.68),
+               libnautilus-extension-dev (>= 43),
+               meson (>= 0.57),
                pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/eiciel.git
 Vcs-Browser: https://salsa.debian.org/debian/eiciel
