## eiciel 0.10.0

=== meson_options.txt ===
--- 
+++ 
@@ -1,7 +1,14 @@
+option('man', type : 'boolean',
+    value : 'true',
+    description : 'Install man page(s)')
 option('user-attributes',
     type : 'feature',
     value : 'enabled',
     description : 'Enables support for editing extended user attributes')
+option('nautilus-plugin',
+    type : 'feature',
+    value : 'enabled',
+    description: 'Enable nautilus extension plugin')
 option('nautilus-extension-dir',
     type: 'string',
     value : '',
