=== debian/changelog ===
eiciel (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * Update debian/watch
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Dec 2022 13:31:44 +0100
