=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libnautilus-extension-dev (>= 43),
                meson (>= 0.57),
                pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/eiciel.git
 Vcs-Browser: https://salsa.debian.org/debian/eiciel
