=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -Xlibeiciel-nautilus
