=== debian/watch ===
version=4
https://rofi.roger-ferrer.org/eiciel/download/ .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
