## eiciel 0.10.1

=== debian/changelog ===
eiciel (0.10.1-1) unstable; urgency=medium

  * Update debian/watch to pull the tarballs directly from github
  * New upstream version 0.10.1
  * Update debian/copyright
  * Bump Standards-Version to 4.7.0, no further changes required
  * Replace Build-Depends on obsolete pkg-config with pkgconf

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Aug 2024 13:22:53 +0200
