=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                libglibmm-2.68-dev (>= 2.68),
                libnautilus-extension-dev (>= 43),
                meson (>= 0.57),
-               pkg-config,
-Standards-Version: 4.6.2
+               pkgconf,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/eiciel.git
 Vcs-Browser: https://salsa.debian.org/debian/eiciel
