=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://api.github.com/repos/rofirrim/@PACKAGE@/releases \
  https://github.com/rofirrim/@PACKAGE@/releases/download/(?:\d[\d.]*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
